﻿<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration schemaVersion="1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0 https://webgate.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/XSD/VectoInput.xsd">
  <Vehicle id="A2">
    <Manufacturer>Generic Vendor</Manufacturer>
    <ManufacturerAddress>N.A.</ManufacturerAddress>
    <Model>Generic group 5 (4x2 tractor), MY2019/20, 325kW</Model>
    <VIN>standard values</VIN>
    <Date>2017-09-28T11:36:43.7317672Z</Date>
    <LegislativeClass>N3</LegislativeClass>
    <VehicleCategory>Tractor</VehicleCategory>
    <AxleConfiguration>4x2</AxleConfiguration>
    <CurbMassChassis>7747</CurbMassChassis>
    <GrossVehicleMass>18000</GrossVehicleMass>
    <IdlingSpeed>550</IdlingSpeed>
    <RetarderType>None</RetarderType>
    <RetarderRatio>1.000</RetarderRatio>
    <AngledriveType>None</AngledriveType>
    <PTO>
      <PTOShaftsGearWheels>none</PTOShaftsGearWheels>
      <PTOOtherElements>none</PTOOtherElements>
    </PTO>
		<ZeroEmissionVehicle>false</ZeroEmissionVehicle>
		<VocationalVehicle>false</VocationalVehicle>
		<SleeperCab>true</SleeperCab>
		<ADAS>
			<EngineStopStart>false</EngineStopStart>
			<EcoRollWithoutEngineStop>true</EcoRollWithoutEngineStop>
			<EcoRollWithEngineStop>false</EcoRollWithEngineStop>
			<PredictiveCruiseControl>1,2,3</PredictiveCruiseControl>
		</ADAS>
    <Components>
      <Engine>
        <Data id="ENG-350kW_IVT_12l">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>Generic 12.7l_2019</Model>
          <CertificationNumber>ENG-350kW_IVT_12l</CertificationNumber>
          <Date>2017-09-28T11:36:43.7786479Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <Displacement>12700</Displacement>
          <IdlingSpeed>550</IdlingSpeed>
          <RatedSpeed>1750</RatedSpeed>
          <RatedPower>350000</RatedPower>
          <MaxEngineTorque>2134</MaxEngineTorque>
          <WHTCUrban>1.0550</WHTCUrban>
          <WHTCRural>1.0200</WHTCRural>
          <WHTCMotorway>1.0000</WHTCMotorway>
          <BFColdHot>1.0050</BFColdHot>
          <CFRegPer>1.0000</CFRegPer>
          <CFNCV>1.0000</CFNCV>
          <FuelType>Diesel CI</FuelType>
          <FuelConsumptionMap>
<Entry engineSpeed='454.00' torque='0.00' fuelConsumption='1050.48'/>
<Entry engineSpeed='454.00' torque='240.79' fuelConsumption='3184.88'/>
<Entry engineSpeed='454.00' torque='481.58' fuelConsumption='5936.91'/>
<Entry engineSpeed='454.00' torque='722.36' fuelConsumption='8584.95'/>
<Entry engineSpeed='454.00' torque='963.15' fuelConsumption='10708.27'/>
<Entry engineSpeed='454.00' torque='1203.94' fuelConsumption='13054.00'/>
<Entry engineSpeed='454.00' torque='1444.73' fuelConsumption='15575.45'/>
<Entry engineSpeed='454.00' torque='1685.51' fuelConsumption='18097.57'/>
<Entry engineSpeed='454.00' torque='1926.30' fuelConsumption='20619.68'/>
<Entry engineSpeed='454.00' torque='2167.09' fuelConsumption='23141.80'/>
<Entry engineSpeed='454.00' torque='2407.88' fuelConsumption='25663.92'/>
<Entry engineSpeed='454.00' torque='3611.81' fuelConsumption='38495.88'/>
<Entry engineSpeed='550.00' torque='0.00' fuelConsumption='1050.48'/>
<Entry engineSpeed='550.00' torque='236.62' fuelConsumption='3184.88'/>
<Entry engineSpeed='550.00' torque='473.24' fuelConsumption='5936.91'/>
<Entry engineSpeed='550.00' torque='709.85' fuelConsumption='8584.95'/>
<Entry engineSpeed='550.00' torque='946.47' fuelConsumption='10708.27'/>
<Entry engineSpeed='550.00' torque='1183.09' fuelConsumption='13054.00'/>
<Entry engineSpeed='550.00' torque='1419.71' fuelConsumption='15575.45'/>
<Entry engineSpeed='550.00' torque='1656.33' fuelConsumption='18097.57'/>
<Entry engineSpeed='550.00' torque='1892.95' fuelConsumption='20619.68'/>
<Entry engineSpeed='550.00' torque='2129.56' fuelConsumption='23141.80'/>
<Entry engineSpeed='550.00' torque='2366.18' fuelConsumption='25663.92'/>
<Entry engineSpeed='550.00' torque='3549.27' fuelConsumption='38495.88'/>
<Entry engineSpeed='698.90' torque='0.00' fuelConsumption='1211.84'/>
<Entry engineSpeed='698.90' torque='232.42' fuelConsumption='3781.81'/>
<Entry engineSpeed='698.90' torque='464.83' fuelConsumption='7145.83'/>
<Entry engineSpeed='698.90' torque='697.25' fuelConsumption='10252.92'/>
<Entry engineSpeed='698.90' torque='929.67' fuelConsumption='13214.55'/>
<Entry engineSpeed='698.90' torque='1162.09' fuelConsumption='16271.09'/>
<Entry engineSpeed='698.90' torque='1394.50' fuelConsumption='19504.44'/>
<Entry engineSpeed='698.90' torque='1626.92' fuelConsumption='22715.90'/>
<Entry engineSpeed='698.90' torque='1859.34' fuelConsumption='26067.02'/>
<Entry engineSpeed='698.90' torque='2091.76' fuelConsumption='29381.05'/>
<Entry engineSpeed='698.90' torque='2324.17' fuelConsumption='32699.96'/>
<Entry engineSpeed='698.90' torque='3486.26' fuelConsumption='49049.94'/>
<Entry engineSpeed='847.80' torque='0.00' fuelConsumption='1615.03'/>
<Entry engineSpeed='847.80' torque='229.69' fuelConsumption='4447.59'/>
<Entry engineSpeed='847.80' torque='459.38' fuelConsumption='8528.74'/>
<Entry engineSpeed='847.80' torque='689.08' fuelConsumption='12019.87'/>
<Entry engineSpeed='847.80' torque='918.77' fuelConsumption='15642.49'/>
<Entry engineSpeed='847.80' torque='1148.46' fuelConsumption='19348.62'/>
<Entry engineSpeed='847.80' torque='1378.15' fuelConsumption='23071.10'/>
<Entry engineSpeed='847.80' torque='1607.84' fuelConsumption='26864.31'/>
<Entry engineSpeed='847.80' torque='1837.54' fuelConsumption='30815.18'/>
<Entry engineSpeed='847.80' torque='2067.23' fuelConsumption='34854.40'/>
<Entry engineSpeed='847.80' torque='2296.92' fuelConsumption='39155.09'/>
<Entry engineSpeed='847.80' torque='3445.38' fuelConsumption='58732.64'/>
<Entry engineSpeed='996.70' torque='0.00' fuelConsumption='2030.26'/>
<Entry engineSpeed='996.70' torque='227.78' fuelConsumption='5229.77'/>
<Entry engineSpeed='996.70' torque='455.56' fuelConsumption='9850.10'/>
<Entry engineSpeed='996.70' torque='683.34' fuelConsumption='13853.76'/>
<Entry engineSpeed='996.70' torque='911.12' fuelConsumption='18068.71'/>
<Entry engineSpeed='996.70' torque='1138.90' fuelConsumption='22383.70'/>
<Entry engineSpeed='996.70' torque='1366.69' fuelConsumption='26543.40'/>
<Entry engineSpeed='996.70' torque='1594.47' fuelConsumption='30847.65'/>
<Entry engineSpeed='996.70' torque='1822.25' fuelConsumption='35304.67'/>
<Entry engineSpeed='996.70' torque='2050.03' fuelConsumption='40046.29'/>
<Entry engineSpeed='996.70' torque='2277.81' fuelConsumption='45162.72'/>
<Entry engineSpeed='996.70' torque='3416.71' fuelConsumption='67744.08'/>
<Entry engineSpeed='1145.57' torque='0.00' fuelConsumption='2255.29'/>
<Entry engineSpeed='1145.57' torque='226.37' fuelConsumption='6019.33'/>
<Entry engineSpeed='1145.57' torque='452.73' fuelConsumption='11007.26'/>
<Entry engineSpeed='1145.57' torque='679.10' fuelConsumption='15720.59'/>
<Entry engineSpeed='1145.57' torque='905.47' fuelConsumption='20580.22'/>
<Entry engineSpeed='1145.57' torque='1131.83' fuelConsumption='25484.81'/>
<Entry engineSpeed='1145.57' torque='1358.20' fuelConsumption='30222.77'/>
<Entry engineSpeed='1145.57' torque='1584.57' fuelConsumption='35006.22'/>
<Entry engineSpeed='1145.57' torque='1810.94' fuelConsumption='40026.60'/>
<Entry engineSpeed='1145.57' torque='2037.30' fuelConsumption='45496.89'/>
<Entry engineSpeed='1145.57' torque='2263.67' fuelConsumption='50854.10'/>
<Entry engineSpeed='1145.57' torque='3395.50' fuelConsumption='76281.15'/>
<Entry engineSpeed='1309.19' torque='0.00' fuelConsumption='2805.87'/>
<Entry engineSpeed='1309.19' torque='225.18' fuelConsumption='6914.06'/>
<Entry engineSpeed='1309.19' torque='450.37' fuelConsumption='12755.38'/>
<Entry engineSpeed='1309.19' torque='675.55' fuelConsumption='18126.41'/>
<Entry engineSpeed='1309.19' torque='900.73' fuelConsumption='23245.61'/>
<Entry engineSpeed='1309.19' torque='1125.92' fuelConsumption='28611.71'/>
<Entry engineSpeed='1309.19' torque='1351.10' fuelConsumption='34186.01'/>
<Entry engineSpeed='1309.19' torque='1576.29' fuelConsumption='39773.96'/>
<Entry engineSpeed='1309.19' torque='1801.47' fuelConsumption='45940.37'/>
<Entry engineSpeed='1309.19' torque='2026.65' fuelConsumption='52485.97'/>
<Entry engineSpeed='1309.19' torque='2251.84' fuelConsumption='58360.23'/>
<Entry engineSpeed='1309.19' torque='3377.76' fuelConsumption='87540.35'/>
<Entry engineSpeed='1434.00' torque='0.00' fuelConsumption='3204.43'/>
<Entry engineSpeed='1434.00' torque='224.46' fuelConsumption='7692.70'/>
<Entry engineSpeed='1434.00' torque='448.93' fuelConsumption='14094.30'/>
<Entry engineSpeed='1434.00' torque='673.39' fuelConsumption='19929.18'/>
<Entry engineSpeed='1434.00' torque='897.85' fuelConsumption='25556.30'/>
<Entry engineSpeed='1434.00' torque='1122.31' fuelConsumption='31326.33'/>
<Entry engineSpeed='1434.00' torque='1346.78' fuelConsumption='37363.82'/>
<Entry engineSpeed='1434.00' torque='1571.24' fuelConsumption='43571.91'/>
<Entry engineSpeed='1434.00' torque='1795.70' fuelConsumption='50460.82'/>
<Entry engineSpeed='1434.00' torque='2020.16' fuelConsumption='57604.52'/>
<Entry engineSpeed='1434.00' torque='2244.63' fuelConsumption='64181.14'/>
<Entry engineSpeed='1434.00' torque='3366.94' fuelConsumption='96271.71'/>
<Entry engineSpeed='1558.90' torque='0.00' fuelConsumption='3598.80'/>
<Entry engineSpeed='1558.90' torque='223.86' fuelConsumption='8537.32'/>
<Entry engineSpeed='1558.90' torque='447.71' fuelConsumption='15450.04'/>
<Entry engineSpeed='1558.90' torque='671.57' fuelConsumption='21747.18'/>
<Entry engineSpeed='1558.90' torque='895.43' fuelConsumption='28037.21'/>
<Entry engineSpeed='1558.90' torque='1119.28' fuelConsumption='34232.36'/>
<Entry engineSpeed='1558.90' torque='1343.14' fuelConsumption='40669.25'/>
<Entry engineSpeed='1558.90' torque='1567.00' fuelConsumption='47498.48'/>
<Entry engineSpeed='1558.90' torque='1790.85' fuelConsumption='55015.01'/>
<Entry engineSpeed='1558.90' torque='2014.71' fuelConsumption='62654.92'/>
<Entry engineSpeed='1558.90' torque='2238.57' fuelConsumption='70071.75'/>
<Entry engineSpeed='1558.90' torque='3357.85' fuelConsumption='105107.63'/>
<Entry engineSpeed='1683.80' torque='0.00' fuelConsumption='4111.39'/>
<Entry engineSpeed='1683.80' torque='223.34' fuelConsumption='9655.71'/>
<Entry engineSpeed='1683.80' torque='446.68' fuelConsumption='17042.08'/>
<Entry engineSpeed='1683.80' torque='670.02' fuelConsumption='23999.56'/>
<Entry engineSpeed='1683.80' torque='893.36' fuelConsumption='30943.62'/>
<Entry engineSpeed='1683.80' torque='1116.70' fuelConsumption='37482.51'/>
<Entry engineSpeed='1683.80' torque='1340.04' fuelConsumption='44617.51'/>
<Entry engineSpeed='1683.80' torque='1563.39' fuelConsumption='52071.25'/>
<Entry engineSpeed='1683.80' torque='1786.73' fuelConsumption='60004.29'/>
<Entry engineSpeed='1683.80' torque='2010.07' fuelConsumption='68251.45'/>
<Entry engineSpeed='1683.80' torque='2233.41' fuelConsumption='76381.09'/>
<Entry engineSpeed='1683.80' torque='3350.11' fuelConsumption='114571.63'/>
<Entry engineSpeed='1808.61' torque='0.00' fuelConsumption='4927.88'/>
<Entry engineSpeed='1808.61' torque='222.90' fuelConsumption='11001.15'/>
<Entry engineSpeed='1808.61' torque='445.79' fuelConsumption='18855.49'/>
<Entry engineSpeed='1808.61' torque='668.69' fuelConsumption='26272.46'/>
<Entry engineSpeed='1808.61' torque='891.59' fuelConsumption='33838.94'/>
<Entry engineSpeed='1808.61' torque='1114.48' fuelConsumption='41281.10'/>
<Entry engineSpeed='1808.61' torque='1337.38' fuelConsumption='49065.71'/>
<Entry engineSpeed='1808.61' torque='1560.27' fuelConsumption='57066.15'/>
<Entry engineSpeed='1808.61' torque='1783.17' fuelConsumption='65324.35'/>
<Entry engineSpeed='1808.61' torque='2006.07' fuelConsumption='73876.10'/>
<Entry engineSpeed='1808.61' torque='2228.96' fuelConsumption='82384.30'/>
<Entry engineSpeed='1808.61' torque='3343.44' fuelConsumption='123576.45'/>
<Entry engineSpeed='1933.42' torque='0.00' fuelConsumption='5744.38'/>
<Entry engineSpeed='1933.42' torque='222.51' fuelConsumption='12346.59'/>
<Entry engineSpeed='1933.42' torque='445.02' fuelConsumption='20668.90'/>
<Entry engineSpeed='1933.42' torque='667.53' fuelConsumption='28545.36'/>
<Entry engineSpeed='1933.42' torque='890.04' fuelConsumption='36734.26'/>
<Entry engineSpeed='1933.42' torque='1112.55' fuelConsumption='45079.69'/>
<Entry engineSpeed='1933.42' torque='1335.06' fuelConsumption='53513.90'/>
<Entry engineSpeed='1933.42' torque='1557.56' fuelConsumption='62061.05'/>
<Entry engineSpeed='1933.42' torque='1780.07' fuelConsumption='70644.41'/>
<Entry engineSpeed='1933.42' torque='2002.58' fuelConsumption='79500.74'/>
<Entry engineSpeed='1933.42' torque='2225.09' fuelConsumption='88387.52'/>
<Entry engineSpeed='1933.42' torque='3337.64' fuelConsumption='132581.28'/>
<Entry engineSpeed='2058.23' torque='0.00' fuelConsumption='6560.88'/>
<Entry engineSpeed='2058.23' torque='222.17' fuelConsumption='13692.04'/>
<Entry engineSpeed='2058.23' torque='444.34' fuelConsumption='22482.32'/>
<Entry engineSpeed='2058.23' torque='666.51' fuelConsumption='30818.27'/>
<Entry engineSpeed='2058.23' torque='888.68' fuelConsumption='39629.58'/>
<Entry engineSpeed='2058.23' torque='1110.85' fuelConsumption='48878.28'/>
<Entry engineSpeed='2058.23' torque='1333.01' fuelConsumption='57962.09'/>
<Entry engineSpeed='2058.23' torque='1555.18' fuelConsumption='67055.94'/>
<Entry engineSpeed='2058.23' torque='1777.35' fuelConsumption='75964.47'/>
<Entry engineSpeed='2058.23' torque='1999.52' fuelConsumption='85125.39'/>
<Entry engineSpeed='2058.23' torque='2221.69' fuelConsumption='94390.74'/>
<Entry engineSpeed='2058.23' torque='3332.54' fuelConsumption='141586.10'/>
<Entry engineSpeed='454.00' torque='-133.00' fuelConsumption='0.00'/>
<Entry engineSpeed='550.00' torque='-136.29' fuelConsumption='0.00'/>
<Entry engineSpeed='698.90' torque='-141.39' fuelConsumption='0.00'/>
<Entry engineSpeed='847.80' torque='-146.49' fuelConsumption='0.00'/>
<Entry engineSpeed='996.70' torque='-154.96' fuelConsumption='0.00'/>
<Entry engineSpeed='1145.57' torque='-166.78' fuelConsumption='0.00'/>
<Entry engineSpeed='1309.19' torque='-179.78' fuelConsumption='0.00'/>
<Entry engineSpeed='1434.00' torque='-194.15' fuelConsumption='0.00'/>
<Entry engineSpeed='1558.90' torque='-211.04' fuelConsumption='0.00'/>
<Entry engineSpeed='1683.80' torque='-227.93' fuelConsumption='0.00'/>
<Entry engineSpeed='1808.61' torque='-247.10' fuelConsumption='0.00'/>
<Entry engineSpeed='1933.42' torque='-268.86' fuelConsumption='0.00'/>
<Entry engineSpeed='2058.23' torque='-290.62' fuelConsumption='0.00'/>
<Entry engineSpeed='454.00' torque='-153.00' fuelConsumption='0.00'/>
<Entry engineSpeed='550.00' torque='-156.29' fuelConsumption='0.00'/>
<Entry engineSpeed='698.90' torque='-161.39' fuelConsumption='0.00'/>
<Entry engineSpeed='847.80' torque='-166.49' fuelConsumption='0.00'/>
<Entry engineSpeed='996.70' torque='-174.96' fuelConsumption='0.00'/>
<Entry engineSpeed='1145.57' torque='-186.78' fuelConsumption='0.00'/>
<Entry engineSpeed='1309.19' torque='-199.78' fuelConsumption='0.00'/>
<Entry engineSpeed='1434.00' torque='-214.15' fuelConsumption='0.00'/>
<Entry engineSpeed='1558.90' torque='-231.04' fuelConsumption='0.00'/>
<Entry engineSpeed='1683.80' torque='-247.93' fuelConsumption='0.00'/>
<Entry engineSpeed='1808.61' torque='-267.10' fuelConsumption='0.00'/>
<Entry engineSpeed='1933.42' torque='-288.86' fuelConsumption='0.00'/>
<Entry engineSpeed='2058.23' torque='-310.62' fuelConsumption='0.00'/>
          </FuelConsumptionMap>
          <FullLoadAndDragCurve>
			<Entry engineSpeed='550.00' maxTorque='810.92' dragTorque='-136.29'/>
			<Entry engineSpeed='922.00' maxTorque='2134.00' dragTorque='-149.03'/>
			<Entry engineSpeed='1354.00' maxTorque='2134.00' dragTorque='-183.33'/>
			<Entry engineSpeed='1750.00' maxTorque='1909.86' dragTorque='-236.88'/>
			<Entry engineSpeed='2410.00' maxTorque='0.00' dragTorque='-351.95'/>
          </FullLoadAndDragCurve>
        </Data>
        <Signature>
          <Reference URI="#ENG-350kW_IVT_12l" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Engine>
      <Gearbox>
        <Data id="GBX-GB_12-gear">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>GB_12-gear</Model>
          <CertificationNumber>GBX-GB_12-gear</CertificationNumber>
          <Date>2017-09-28T11:36:43.7942746Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <TransmissionType>AMT</TransmissionType>
          <MainCertificationMethod>Standard values</MainCertificationMethod>
          <Gears>
            <Gear number="1">
              <Ratio>14.930</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="2">
              <Ratio>11.640</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="3">
              <Ratio>9.020</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="4">
              <Ratio>7.040</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="5">
              <Ratio>5.640</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="6">
              <Ratio>4.400</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="7">
              <Ratio>3.390</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="8">
              <Ratio>2.650</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="9">
              <Ratio>2.050</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="10">
              <Ratio>1.600</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="11">
              <Ratio>1.280</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='3000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='3000.00'/>
              </TorqueLossMap>
            </Gear>
            <Gear number="12">
              <Ratio>1.000</Ratio>
              <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='100000.00' torqueLoss='1000.00'/>
<Entry inputSpeed='0.00' inputTorque='-100000.00' torqueLoss='1000.00'/>
<Entry inputSpeed='0.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='0.00' torqueLoss='0.00'/>
<Entry inputSpeed='10000.00' inputTorque='-100000.00' torqueLoss='1000.00'/>
<Entry inputSpeed='10000.00' inputTorque='100000.00' torqueLoss='1000.00'/>
              </TorqueLossMap>
            </Gear>
          </Gears>
        </Data>
        <Signature>
          <Reference URI="#GBX-GB_12-gear" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Gearbox>
      <Retarder>
        <Data id="RET-RET-generic">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>RET-generic</Model>
          <CertificationNumber>standard values</CertificationNumber>
          <Date>2017-09-28T11:36:43.7942746Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <CertificationMethod>Standard values</CertificationMethod>
          <RetarderLossMap>
			<Entry retarderSpeed='0.00' torqueLoss='5.00'/>
			<Entry retarderSpeed='200.00' torqueLoss='5.01'/>
			<Entry retarderSpeed='400.00' torqueLoss='5.04'/>
			<Entry retarderSpeed='600.00' torqueLoss='5.09'/>
			<Entry retarderSpeed='900.00' torqueLoss='5.20'/>
			<Entry retarderSpeed='1200.00' torqueLoss='5.36'/>
			<Entry retarderSpeed='1600.00' torqueLoss='5.64'/>
			<Entry retarderSpeed='2000.00' torqueLoss='6.00'/>
			<Entry retarderSpeed='2500.00' torqueLoss='6.56'/>
			<Entry retarderSpeed='3000.00' torqueLoss='7.25'/>
			<Entry retarderSpeed='3500.00' torqueLoss='8.06'/>
			<Entry retarderSpeed='4000.00' torqueLoss='9.00'/>
			<Entry retarderSpeed='4500.00' torqueLoss='10.06'/>
			<Entry retarderSpeed='5000.00' torqueLoss='11.25'/>
          </RetarderLossMap>
        </Data>
        <Signature>
          <Reference URI="#RET-RET-generic" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Retarder>
      <Axlegear>
        <Data id="AXLGEAR-2640">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>AXLGEAR-2640</CertificationNumber>
          <Date>2017-09-28T11:36:43.7942746Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <LineType>Single portal axle</LineType>
          <Ratio>2.530</Ratio>
          <CertificationMethod>Standard values</CertificationMethod>
          <TorqueLossMap>
<Entry inputSpeed='0.00' inputTorque='-3868.61' torqueLoss='83.96'/>
<Entry inputSpeed='0.00' inputTorque='-93.50' torqueLoss='5.32'/>
<Entry inputSpeed='0.00' inputTorque='104.13' torqueLoss='5.32'/>
<Entry inputSpeed='0.00' inputTorque='4036.53' torqueLoss='83.96'/>
<Entry inputSpeed='126.50' inputTorque='-3868.61' torqueLoss='83.96'/>
<Entry inputSpeed='126.50' inputTorque='-93.50' torqueLoss='5.32'/>
<Entry inputSpeed='126.50' inputTorque='104.13' torqueLoss='5.32'/>
<Entry inputSpeed='126.50' inputTorque='4036.53' torqueLoss='83.96'/>
<Entry inputSpeed='2530.00' inputTorque='-3854.14' torqueLoss='98.43'/>
<Entry inputSpeed='2530.00' inputTorque='-79.03' torqueLoss='19.78'/>
<Entry inputSpeed='2530.00' inputTorque='118.59' torqueLoss='19.78'/>
<Entry inputSpeed='2530.00' inputTorque='4051.00' torqueLoss='98.43'/>
          </TorqueLossMap>
        </Data>
        <Signature>
          <Reference URI="#AXLGEAR-2640" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Axlegear>
      <AxleWheels>
        <Data>
          <Axles>
            <Axle axleNumber="1">
              <AxleType>VehicleNonDriven</AxleType>
              <TwinTyres>false</TwinTyres>
              <Steered>true</Steered>
              <Tyre>
                <Data id="TYRE-315_70R225">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>315/70 R22.5</Model>
                  <CertificationNumber>TYRE-315/70 R22.5</CertificationNumber>
                  <Date>2017-09-28T11:36:43.7942746Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>315/70 R22.5</Dimension>
                  <RRCDeclared>0.0052</RRCDeclared>
                  <FzISO>33350</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-315_70R225" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
            <Axle axleNumber="2">
              <AxleType>VehicleDriven</AxleType>
              <TwinTyres>true</TwinTyres>
              <Steered>false</Steered>
              <Tyre>
                <Data id="TYRE-315_70R225">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>315/70 R22.5</Model>
                  <CertificationNumber>TYRE-315/70 R22.5</CertificationNumber>
                  <Date>2017-09-28T11:36:43.7942746Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>315/70 R22.5</Dimension>
                  <RRCDeclared>0.0057</RRCDeclared>
                  <FzISO>31270</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-315_70R225" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
          </Axles>
        </Data>
      </AxleWheels>
      <Auxiliaries>
        <Data>
          <Fan>
            <Technology>Belt driven or driven via transm. - Electronically controlled visco clutch</Technology>
          </Fan>
          <SteeringPump>
            <Technology>Variable displacement mech. controlled</Technology>
          </SteeringPump>
          <ElectricSystem>
            <Technology>Standard technology</Technology>
          </ElectricSystem>
          <PneumaticSystem>
            <Technology>Medium Supply 2-stage + ESS + AMS</Technology>
          </PneumaticSystem>
          <HVAC>
            <Technology>Default</Technology>
          </HVAC>
        </Data>
      </Auxiliaries>
      <AirDrag>
        <Data id="Airdrag-genericcabin">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>generic cabin</CertificationNumber>
          <Date>2017-09-28T11:36:43.7942746Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <CdxA_0>5.63</CdxA_0>
          <TransferredCdxA>5.63</TransferredCdxA>
          <DeclaredCdxA>5.63</DeclaredCdxA>
        </Data>
        <Signature>
          <Reference URI="#Airdrag-genericcabin" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </AirDrag>
    </Components>
  </Vehicle>
</tns:VectoInputDeclaration>